Bug 64228 - Update mail/mailgraph 1.7 -> 1.8
Summary: Update mail/mailgraph 1.7 -> 1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-13 18:50 UTC by Toshiya SAITOH
Modified: 2004-04-02 08:43 UTC (History)
0 users

See Also:


Attachments
file.diff (795 bytes, patch)
2004-03-13 18:50 UTC, Toshiya SAITOH
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toshiya SAITOH 2004-03-13 18:50:11 UTC
	Update mail/mailgraph 1.7 -> 1.8
Comment 1 Pav Lucistnik freebsd_committer 2004-03-15 01:45:16 UTC
Dear maintainer of FreeBSD port mail/mailgraph, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?pr=64228

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

And please, please, please add COMMENTS to your code. Reading
uncommented PERL is like chewing on chunks of broken glass,
only without the tasty blood sauce to go with it.
  -- John Rowan in rec.games.roguelike.adom
Comment 2 Pav Lucistnik freebsd_committer 2004-03-15 01:45:19 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-03-15 01:45:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle
Comment 4 Pav Lucistnik freebsd_committer 2004-04-02 08:43:01 UTC
State Changed
From-To: feedback->closed

Committed, thanks!